
<!DOCTYPE html>
<html lang="en-US" class="no-js">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		
		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Home - CityGardens</title>
	<link rel="canonical" href="https://citygardenswinooski.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - CityGardens" />
	<meta property="og:description" content="This luxury boutique apartment building has a washer and dryer in every unit, an indoor bike storage and maintenance area, a dog washing station, fitness center, extra storage for rent, an inviting entryway, and expansive windows with city and natural views. Kitchens are equipped with stainless steel appliances, apron sink, stone countertops and modern lighting; &hellip;" />
	<meta property="og:url" content="https://citygardenswinooski.com/" />
	<meta property="og:site_name" content="CityGardens" />
	<meta property="article:modified_time" content="2023-08-07T03:58:17+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://citygardenswinooski.com/","url":"https://citygardenswinooski.com/","name":"Home - CityGardens","isPartOf":{"@id":"https://citygardenswinooski.com/#website"},"datePublished":"2015-10-14T08:25:58+00:00","dateModified":"2023-08-07T03:58:17+00:00","breadcrumb":{"@id":"https://citygardenswinooski.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://citygardenswinooski.com/"]}]},{"@type":"BreadcrumbList","@id":"https://citygardenswinooski.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://citygardenswinooski.com/#website","url":"https://citygardenswinooski.com/","name":"CityGardens","description":"Live Well","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://citygardenswinooski.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="CityGardens &raquo; Feed" href="https://citygardenswinooski.com/feed/" />
<link rel='preconnect' href='https://5vi4da.p3cdn1.secureserver.net' crossorigin />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/5vi4da.p3cdn1.secureserver.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3&time=1711393486"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='parent-style-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/themes/structurepress-pt/style.css?ver=6.4.3&#038;time=1711393486' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3&#038;time=1711393486' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.3&#038;time=1711393486' type='text/css' media='all' />
<link rel='stylesheet' id='siteorigin-panels-front-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/siteorigin-panels/css/front-flex.min.css?ver=2.29.9&#038;time=1711393486' type='text/css' media='all' />
<link rel='stylesheet' id='so-premium-image-overlay-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/siteorigin-premium/addons/plugin/image-overlay/css/so-premium-image-overlay.css?ver=1.21.3&#038;time=1711393486' type='text/css' media='all' />
<link rel='stylesheet' id='sow-image-default-c67d20f9f743-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/siteorigin-widgets/sow-image-default-c67d20f9f743.css?ver=6.4.3&#038;time=1711393486' type='text/css' media='all' />
<link rel='stylesheet' id='sow-google-font-lato-css' href='https://fonts.googleapis.com/css?family=Lato%3A700%2C300%2C900&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='sow-headline-default-f1f5e85ed7d6-11-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/siteorigin-widgets/sow-headline-default-f1f5e85ed7d6-11.css?ver=6.4.3&#038;time=1711393486' type='text/css' media='all' />
<link rel='stylesheet' id='sow-headline-default-82974cc6367c-11-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/siteorigin-widgets/sow-headline-default-82974cc6367c-11.css?ver=6.4.3&#038;time=1711393486' type='text/css' media='all' />
<link rel='stylesheet' id='structurepress-main-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/themes/structurepress-pt-child/style.css?ver=v1.0.0&#038;time=1711393486' type='text/css' media='all' />
<style id='structurepress-main-inline-css' type='text/css'>
/* WP Customizer start */
.top, .top-navigation a { background-color: #f2f2f2; }
.top-navigation .sub-menu a, .top-navigation .sub-menu .sub-menu { border-color: #e5e5e5; }
.top, .top::before, .top::after, .top__container::before, .header::before, .header::after { border-color: #efefef; }.top, .top-navigation a { color: #999999; }
.top-navigation a:focus, .top-navigation a:hover { color: #8c8c8c; }.header, .top::before, .top::after, .top__container::before, .header::before, .header::after { background-color: #ffffff; }
@media (min-width: 992px) { .header__navigation { background-color: #ffffff; } }.home-icon, .main-navigation a { color: #ffffff; }.home-icon:hover, .main-navigation .menu-item:focus > a, .main-navigation .menu-item:hover > a { color: #4ca585; }@media (max-width: 991px) { .main-navigation .sub-menu a { color: #ffffff; } }@media (max-width: 991px) { .header__navigation { background-color: #243746; } }
@media (max-width: 991px) { .header__navigation, .main-navigation a, .home-icon { border-color: #18242e; } }@media (min-width: 992px) { .main-navigation a, .home-icon, .main-navigation > .menu-item-has-children::after { color: #004f51; } }@media (min-width: 992px) { .home-icon:hover, .main-navigation .menu-item:focus > a, .main-navigation .menu-item:hover > a, .main-navigation > .current-menu-item > a { color: #4ca585; } }@media (min-width: 992px) { .main-navigation .sub-menu a, .main-navigation > .current-menu-item > a::after { background-color: #42515f; } }
@media (min-width: 992px) { .main-navigation .sub-menu .menu-item > a:hover { background-color: #384450; } }
@media (min-width: 992px) { .main-navigation .sub-menu a, .main-navigation .sub-menu .menu-item:first-of-type, .main-navigation .sub-menu .sub-menu a { border-color: #384450; } }
@media (min-width: 992px) { .main-navigation .sub-menu .menu-item-has-children::after { color: #384450; } }@media (min-width: 992px) { .main-navigation .sub-menu a, .main-navigation .sub-menu .menu-item:focus > a, .main-navigation .sub-menu .menu-item:hover > a { color: #ffffff; } }.page-header { background-color: #f2f2f2; }
.page-header { border-color: #efefef; }.page-header h1, .page-header h2 { color: #333333; }.page-header__subtitle { color: #999999; }.breadcrumbs { background-color: #ffffff; }.breadcrumbs a { color: #333333; }
.breadcrumbs a:hover { color: #000000; }.breadcrumbs span > span { color: #999999; }.content-area, .icon-box__subtitle { color: #42515f; }h1, h2, h3, h4, h5, h6, hentry__title, .hentry__title a, .page-box__title a, .latest-news--block .latest-news__title a, .accordion__panel .panel-title a, .icon-menu__link, .step__title, body.woocommerce-page ul.products li.product h3, .woocommerce ul.products li.product h3 { color: #4ca585; }.icon-box .fa, .step:hover .step__number, .person-profile__social-icon:focus, .person-profile__social-icon:hover, .contact-profile__social-icon:focus, .contact-profile__social-icon:hover, .footer-top a.icon-container:hover, .portfolio-grid__card:focus .portfolio-grid__card-title, .portfolio-grid__card:hover .portfolio-grid__card-title, body.woocommerce-page ul.products li.product a, body.woocommerce-page ul.products li.product a:hover img, .woocommerce ul.products li.product a, .woocommerce ul.products li.product a:hover img, body.woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price, body.woocommerce-page .star-rating, .woocommerce .star-rating, body.woocommerce-page div.product p.price, body.woocommerce-page p.stars a, body.woocommerce-page ul.product_list_widget .amount, .woocommerce.widget_shopping_cart .total .amount { color: #9ed8b3; }
.contact-profile__name, .person-profile__tag, .latest-news--block .latest-news__date, .widget_calendar caption, .pagination .current, .portfolio-grid__nav-item.is-active::after, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout, body.woocommerce-page button.button.alt, body.woocommerce-page .woocommerce-error a.button, body.woocommerce-page .woocommerce-info a.button, body.woocommerce-page .woocommerce-message a.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body.woocommerce-page #payment #place_order, body.woocommerce-page #review_form #respond input#submit, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, body.woocommerce-page nav.woocommerce-pagination ul li span.current, body.woocommerce-page .widget_product_search .search-field + input, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a::after, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li:hover a::after, body.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle, body.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, .structurepress-table thead th { background-color: #9ed8b3; }
.accordion__panel:focus, .accordion__panel:hover, .testimonial, .logo-panel img:hover, .btn-primary, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout, body.woocommerce-page nav.woocommerce-pagination ul li span.current { border-color: #9ed8b3; }
.portfolio-grid__card:focus .portfolio-grid__card-block::after, .portfolio-grid__card:hover .portfolio-grid__card-block::after { border-bottom-color: #9ed8b3; }
.contact-profile__container, .person-profile__container, .latest-news--block .latest-news__content { border-top-color: #9ed8b3; }
.brochure-box:focus, .brochure-box:hover, .sidebar .widget_nav_menu .menu > li.current-menu-item > a, .sidebar .widget_nav_menu .menu > li > a:focus, .sidebar .widget_nav_menu .menu > li > a:hover, .sticky .hentry__container, .hentry__container:hover, .latest-news--inline:focus, .latest-news--inline:hover, .latest-news--inline + .latest-news--more-news:hover, .open-position:hover .open-position__content-container, body.woocommerce-page .widget_product_categories .product-categories > li.current-cat > a, body.woocommerce-page .widget_product_categories .product-categories > li > a:focus, body.woocommerce-page .widget_product_categories .product-categories > li > a:hover { border-left-color: #9ed8b3; }
.btn-primary, body.woocommerce-page span.onsale, .woocommerce span.onsale { background: #9ed8b3 linear-gradient(to bottom, #9ed8b3, #9ad7b0); }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active:focus, body.woocommerce-page button.button.alt:hover { border-color: #8cd1a5; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active:focus, body.woocommerce-page .widget_product_search .search-field + input:hover, body.woocommerce-page .widget_product_search .search-field + input:focus, body.woocommerce-page button.button.alt:hover, body.woocommerce-page .woocommerce-error a.button:hover, body.woocommerce-page .woocommerce-info a.button:hover, body.woocommerce-page .woocommerce-message a.button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, body.woocommerce-page #payment #place_order:hover { background: #8cd1a5; }a { color: #4ca585; }
a:focus, a:hover { color: #418d71; }.footer-top { background-color: #243746; }.footer-top__headings { color: #ffffff; }.footer-top { color: #7d858c; }.footer-top .widget_nav_menu .menu a { color: #9ed8b3; }.footer-bottom { background-color: #eeeeee; }.footer-bottom { color: #606972; }.footer-bottom a { color: #333333; }
/* WP Customizer end */
@media (min-width: 992px) { .is-sticky-nav .header__logo img { margin-top: 15px; } }@media (min-width: 992px) { .header__logo img { margin-top: 20px; } }

/* User custom CSS start */

body {

    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.625;
    color: #444f59;

}

.header__featured-link {

    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
    float: right;
    width: 20%;
    text-align: right;
    clear: inherit;
    text-shadow: 0 1px rgba(0, 0, 0, 0.15);

}
.header__featured-link .btn {

    width: 130px;
    height: 56px;

}
.header__logo img {

    height: 100px;
    width: auto;
    margin-top: 10px;
    padding-right: 10px;
}

.jumbotron__extras::before {
    position: absolute;
    content: '';
    background-color: #243746;
    left: 0;
    right: 0;
    top: -1px;
    height: 1px;
}
.jumbotron__control {

    background: #4CA585;
    color: #ffffff;
    top: 20px;
    border-radius: 2px;
    font-size: 20px;

}

.header__navbar-toggler.btn {

    font-size: 16px;
    border-radius: 2px;
    padding: 15px 20px;
    margin: 25px 0 0;

}
.jumbotron__control:focus, .jumbotron__control:hover {

    background: #9ED8B3;
    color: #ffffff;

}
.so-panel {

    margin-bottom: 10px;

}
.hotspots-container { z-index: 0; }


/* User custom CSS end */

@media (min-width: 992px) { .header__navigation { width: calc(100% - 18.75rem); } }
.page-header { background-image: url('https://5vi4da.p3cdn1.secureserver.net/wp-content/themes/structurepress-pt/assets/images/subpage_bg.jpg'); background-repeat: repeat; background-position: top left; background-attachment: scroll;}
</style>
<link rel='stylesheet' id='structurepress-google-fonts-css' href='//fonts.googleapis.com/css?family=Roboto%3A700%7COpen+Sans%3A400%2C700&#038;subset=latin' type='text/css' media='all' />
<link rel='stylesheet' id='mm-compiled-options-mobmenu-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/dynamic-mobmenu.css?ver=2.8.4.2-858&#038;time=1711393486' type='text/css' media='all' />
<link rel='stylesheet' id='mm-google-webfont-lato-css' href='//fonts.googleapis.com/css?family=Lato%3Ainherit%2C500%2C400&#038;subset=latin%2Clatin-ext&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wp-featherlight-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/wp-featherlight/css/wp-featherlight.min.css?ver=1.3.4&#038;time=1711393486' type='text/css' media='all' />
<link rel='stylesheet' id='cssmobmenu-icons-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/mobile-menu/includes/css/mobmenu-icons.css?ver=6.4.3&#038;time=1711393486' type='text/css' media='all' />
<link rel='stylesheet' id='cssmobmenu-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/mobile-menu/includes/css/mobmenu.css?ver=2.8.4.2&#038;time=1711393486' type='text/css' media='all' />
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery.min.js?ver=3.7.1&amp;time=1711393486" id="jquery-core-js"></script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1&amp;time=1711393486" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/siteorigin-premium/addons/plugin/image-overlay/js/lib/anime.min.js?ver=1.21.3&amp;time=1711393486" id="so-premium-anime-js"></script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/siteorigin-premium/addons/plugin/image-overlay/js/so-premium-image-overlay.min.js?ver=1.21.3&amp;time=1711393486" id="so-premium-image-overlay-js"></script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/themes/structurepress-pt/assets/js/modernizr.custom.24530.js?time=1711393486" id="structurepress-modernizr-js"></script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/themes/structurepress-pt/bower_components/picturefill/dist/picturefill.min.js?ver=2.2.1&amp;time=1711393486" id="structurepress-picturefill-js"></script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/mobile-menu/includes/js/mobmenu.js?ver=2.8.4.2&amp;time=1711393486" id="mobmenujs-js"></script>
<link rel="https://api.w.org/" href="https://citygardenswinooski.com/wp-json/" /><link rel="alternate" type="application/json" href="https://citygardenswinooski.com/wp-json/wp/v2/pages/11" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://citygardenswinooski.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://citygardenswinooski.com/' />
<link rel="alternate" type="application/json+oembed" href="https://citygardenswinooski.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcitygardenswinooski.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://citygardenswinooski.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcitygardenswinooski.com%2F&#038;format=xml" />
<style type="text/css" id="custom-background-css">
body.custom-background { background-image: url("https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_leaf-logomark-pattern_2000x1124px.jpg"); background-position: center center; background-size: cover; background-repeat: no-repeat; background-attachment: fixed; }
</style>
	<style media="all" id="siteorigin-panels-layouts-head">/* Layout 11 */ #pgc-11-0-0 , #pgc-11-3-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) } #pg-11-0 , #pg-11-1 , #pg-11-2 , #pg-11-3 , #pl-11 .so-panel:last-of-type { margin-bottom:0px } #pgc-11-1-0 { width:29.2893%;width:calc(29.2893% - ( 0.70710678237309 * 30px ) ) } #pl-11 #panel-11-1-0-3 { margin:0px 0px 0px 0px } #pgc-11-1-1 { width:70.7107%;width:calc(70.7107% - ( 0.2928932176269 * 30px ) ) } #pgc-11-2-0 , #pgc-11-2-1 { width:50%;width:calc(50% - ( 0.5 * 30px ) ) } #pl-11 .so-panel { margin-bottom:30px } #pg-11-0> .panel-row-style { padding:0px 0px 10px 0px } #pg-11-0.panel-has-style > .panel-row-style, #pg-11-0.panel-no-style , #pg-11-3.panel-has-style > .panel-row-style, #pg-11-3.panel-no-style { -webkit-align-items:center;align-items:center } #pg-11-1> .panel-row-style { padding:30px 30px 30px 30px } #pg-11-1.panel-has-style > .panel-row-style, #pg-11-1.panel-no-style , #pg-11-2.panel-has-style > .panel-row-style, #pg-11-2.panel-no-style { -webkit-align-items:flex-start;align-items:flex-start } #pgc-11-1-0> .panel-cell-style { padding:10px 10px 10px 10px } #pgc-11-1-0 { align-self:auto } #panel-11-1-0-3> .panel-widget-style { background-color:#e6f5eb;padding:20px 20px 20px 20px } #panel-11-1-1-0> .panel-widget-style { padding:10px 20px 0px 20px } #panel-11-1-1-1> .panel-widget-style { color:#606972;padding:0px 20px 20px 20px } #pg-11-2> .panel-row-style { background-color:#f2f2f2;padding:30px } #pg-11-3> .panel-row-style { padding:20px 0px 10px 0px } @media (max-width:991px){ #pg-11-1.panel-no-style, #pg-11-1.panel-has-style > .panel-row-style, #pg-11-1 , #pg-11-2.panel-no-style, #pg-11-2.panel-has-style > .panel-row-style, #pg-11-2 { -webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column } #pg-11-1 > .panel-grid-cell , #pg-11-1 > .panel-row-style > .panel-grid-cell , #pg-11-2 > .panel-grid-cell , #pg-11-2 > .panel-row-style > .panel-grid-cell { width:100%;margin-right:0 } #pgc-11-1-0 , #pgc-11-2-0 { margin-bottom:30px } #pl-11 .panel-grid-cell { padding:0 } #pl-11 .panel-grid .panel-grid-cell-empty { display:none } #pl-11 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }  } </style><link rel="icon" href="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/cropped-CityGardens_mark-leaf-1c_500px-32x32.png" sizes="32x32" />
<link rel="icon" href="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/cropped-CityGardens_mark-leaf-1c_500px-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/cropped-CityGardens_mark-leaf-1c_500px-180x180.png" />
<meta name="msapplication-TileImage" content="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/cropped-CityGardens_mark-leaf-1c_500px-270x270.png" />
	</head>

	<body class="home page-template page-template-template-front-page-slider-alt page-template-template-front-page-slider-alt-php page page-id-11 custom-background boxed sticky-navigation siteorigin-panels siteorigin-panels-before-js siteorigin-panels-home wp-featherlight-captions mob-menu-slideout">
	<div class="boxed-container">

	<header class="site-header  site-header--no-top">
		
		<div class="header">
			<div class="container">
				<!-- Logo and site name -->
				<div class="header__logo">
					<a href="https://citygardenswinooski.com/">
													<img src="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_2c-stack-logo_120px-h-10.png" alt="CityGardens" srcset="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_2c-stack-logo_120px-h-10.png, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_2c-stack-logo_120px-h-10.png 2x" class="img-fluid"  width="789" height="328"  />
											</a>
				</div>
				<!-- Toggle button for Main Navigation on mobile -->
				<button class="btn  btn-primary  header__navbar-toggler  hidden-lg-up" type="button" data-toggle="collapse" data-target="#structurepress-main-navigation"><i class="fa  fa-bars  hamburger"></i> <span>MENU</span></button>
				<!-- Main Navigation -->
				<nav class="header__navigation  collapse  navbar-toggleable-md  js-sticky-offset" id="structurepress-main-navigation" aria-label="Main Menu">
					<!-- Home Icon in Navigation -->
					<ul id="menu-main-menu" class="main-navigation  js-main-nav" role="menubar"><li id="menu-item-42" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-42" aria-haspopup="true" aria-expanded="false" tabindex="0"><a href="https://citygardenswinooski.com/about/">About</a>
<ul class="sub-menu">
	<li id="menu-item-1377" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1377"><a href="https://citygardenswinooski.com/about/design-concept/">Design Concept</a></li>
	<li id="menu-item-1376" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1376"><a href="https://citygardenswinooski.com/about/sustainability/">Sustainability</a></li>
</ul>
</li>
<li id="menu-item-1483" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1483" aria-haspopup="true" aria-expanded="false" tabindex="0"><a href="https://citygardenswinooski.com/floor-plans/">Floor Plans + Amenities</a>
<ul class="sub-menu">
	<li id="menu-item-2549" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2549"><a href="https://citygardenswinooski.com/floor-plans/level-2/">Level 2 Floor Plan</a></li>
	<li id="menu-item-2546" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2546"><a href="https://citygardenswinooski.com/floor-plans/level-3/">Level 3 Floor Plan</a></li>
	<li id="menu-item-2547" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2547"><a href="https://citygardenswinooski.com/floor-plans/level-4/">Level 4 Floor Plan</a></li>
</ul>
</li>
<li id="menu-item-1373" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1373" aria-haspopup="true" aria-expanded="false" tabindex="0"><a href="https://citygardenswinooski.com/community/">Community</a>
<ul class="sub-menu">
	<li id="menu-item-1375" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1375"><a href="https://citygardenswinooski.com/community/dining-nightlife/">Dining &#038; Nightlife</a></li>
	<li id="menu-item-1374" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1374"><a href="https://citygardenswinooski.com/community/around-the-area/">Around The Area</a></li>
</ul>
</li>
<li id="menu-item-1694" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1694"><a href="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2023/08/CityGardens-Winooski-VT_Unit-Details-2023.pdf">Unit Details</a></li>
<li id="menu-item-41" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-41"><a href="https://citygardenswinooski.com/contact/">Contact + Apply</a></li>
</ul>				</nav>
				<!-- Jumbotron widgets on mobile -->
				<div class="jumbotron__widgets  hidden-lg-up">
					<div class="widget  widget-icon-box">
			<a class="icon-box" href="mailto:kpanaggio@eivtech.com" target="_blank">
	
		<i class="fa  fa-envelope-o"></i>
		<div class="icon-box__text">
			<h4 class="icon-box__title">E-mail Us For More Information </h4>
			<span class="icon-box__subtitle">hello@citygardenswinooski.com</span>
		</div>

			</a>
	
</div><div class="widget  widget-icon-box">
			<div class="icon-box">
	
		<i class="fa  fa-phone"></i>
		<div class="icon-box__text">
			<h4 class="icon-box__title">LEASING FOR SPRING 2022:</h4>
			<span class="icon-box__subtitle">Call: (802) 497-3653 </span>
		</div>

			</div>
	
</div><div class="widget  widget-icon-box">
			<a class="icon-box" href="https://www.instagram.com/citygardenswinooski" target="_blank">
	
		<i class="fa  fa-instagram"></i>
		<div class="icon-box__text">
			<h4 class="icon-box__title">Connect with CityGardens</h4>
			<span class="icon-box__subtitle">@citygardenswinooski</span>
		</div>

			</a>
	
</div>				</div>
							</div>
		</div>
	</header>
<div id="primary" class="content-area  container" role="main">
	<div class="entry-content">
		<div id="pl-11"  class="panel-layout" ><div id="pg-11-0"  class="panel-grid panel-has-style" ><div class="siteorigin-panels-stretch panel-row-style panel-row-style-for-11-0" data-stretch-type="full-stretched" ><div id="pgc-11-0-0"  class="panel-grid-cell" ><div id="panel-11-0-0-0" class="so-panel widget widget_media_image panel-first-child panel-last-child" data-index="0" ><img fetchpriority="high" decoding="async" width="1920" height="998" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v1_2021.jpg?time=1711393486" class="image wp-image-2587  attachment-full size-full" alt="" style="max-width: 100%; height: auto;" srcset="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v1_2021.jpg 1920w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v1_2021-300x156.jpg 300w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v1_2021-1024x532.jpg 1024w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v1_2021-768x399.jpg 768w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v1_2021-1536x798.jpg 1536w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v1_2021-540x281.jpg 540w" sizes="(max-width: 1920px) 100vw, 1920px" /></div></div></div></div><div id="pg-11-1"  class="panel-grid panel-has-style" ><div class="siteorigin-panels-stretch panel-row-style panel-row-style-for-11-1" data-stretch-type="full" ><div id="pgc-11-1-0"  class="panel-grid-cell" ><div class="panel-cell-style panel-cell-style-for-11-1-0" ><div id="panel-11-1-0-0" class="so-panel widget widget_pw_brochure_box widget-brochure-box panel-first-child" data-index="1" >
	<a class="brochure-box" href="mailto:citygardens@dagesseco.com" target="_blank">
		<span class="brochure-box__icon"><i class="fa  fa-envelope"></i></span>
		<h5 class="brochure-box__text">Email Us for More Information</h5>
	</a>

</div><div id="panel-11-1-0-1" class="so-panel widget widget_pw_brochure_box widget-brochure-box" data-index="2" >
	<a class="brochure-box" href="https://www.instagram.com/city_gardens_winooski" target="_blank">
		<span class="brochure-box__icon"><i class="fa  fa-instagram"></i></span>
		<h5 class="brochure-box__text">Connect with CityGardens</h5>
	</a>

</div><div id="panel-11-1-0-2" class="so-panel widget widget_pw_brochure_box widget-brochure-box" data-index="3" >
	<a class="brochure-box" href="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2023/08/CityGardens-Winooski-VT_Unit-Details-2023.pdf" target="_blank">
		<span class="brochure-box__icon"><i class="fa  fa-file-pdf-o"></i></span>
		<h5 class="brochure-box__text">View Unit Details</h5>
	</a>

</div><div id="panel-11-1-0-3" class="so-panel widget widget_sow-headline panel-last-child" data-index="4" ><div class="panel-widget-style panel-widget-style-for-11-1-0-3" ><div
			
			class="so-widget-sow-headline so-widget-sow-headline-default-90e9619e8a2b-11"
			
		><div class="sow-headline-container ">
							<h2 class="sow-headline">
						Call: (802) 497-3653						</h2>
						</div>
</div></div></div></div></div><div id="pgc-11-1-1"  class="panel-grid-cell" ><div id="panel-11-1-1-0" class="so-panel widget widget_sow-headline panel-first-child" data-index="5" ><div class="panel-widget-style panel-widget-style-for-11-1-1-0" ><div
			
			class="so-widget-sow-headline so-widget-sow-headline-default-2c6160dc1b5b-11"
			
		><div class="sow-headline-container ">
							<h1 class="sow-headline">
						Live Well at CityGardens, Winooski VT						</h1>
												<h3 class="sow-sub-headline">
						Modern studio &amp; 1-bedroom units with extraordinary amenities!						</h3>
						</div>
</div></div></div><div id="panel-11-1-1-1" class="so-panel widget widget_text panel-last-child" data-index="6" ><div class="panel-widget-style panel-widget-style-for-11-1-1-1" >			<div class="textwidget"><p><span style="font-weight: 400;">This luxury boutique apartment building has a washer and dryer in every unit, an indoor </span><span style="font-weight: 400;">bike storage and maintenance area, a dog washing station, fitness center, extra storage for rent, an </span><span style="font-weight: 400;">inviting entryway, and expansive windows with city and natural views. Kitchens are equipped with </span><span style="font-weight: 400;">stainless steel appliances, apron sink, stone countertops and modern lighting; and every unit is </span><span style="font-weight: 400;">equipped with interior air conditioning units.</span></p>
<p><span style="font-weight: 400;">The building was designed to work with the site’s terrain so that it balances size with the desires </span><span style="font-weight: 400;">of the gateway district along Main Street as well as the neighborhood along Bellevue  Street. </span><span style="font-weight: 400;">This prime corner location is surrounded with numerous restaurant choices and is just a few blocks </span><span style="font-weight: 400;">away from Downtown Winooski.</span></p>
</div>
		</div></div></div></div></div><div id="pg-11-2"  class="panel-grid panel-has-style" ><div class="siteorigin-panels-stretch panel-row-style panel-row-style-for-11-2" data-stretch-type="full" ><div id="pgc-11-2-0"  class="panel-grid-cell" ><div id="panel-11-2-0-0" class="so-panel widget widget_media_image panel-first-child panel-last-child" data-index="7" ><img decoding="async" width="900" height="518" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_Winooski-VT_Living-Room-Kitchen-Rendering_2021_900px.jpg?time=1711393486" class="image wp-image-2597  attachment-full size-full" alt="" style="max-width: 100%; height: auto;" srcset="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_Winooski-VT_Living-Room-Kitchen-Rendering_2021_900px.jpg 900w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_Winooski-VT_Living-Room-Kitchen-Rendering_2021_900px-300x173.jpg 300w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_Winooski-VT_Living-Room-Kitchen-Rendering_2021_900px-768x442.jpg 768w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_Winooski-VT_Living-Room-Kitchen-Rendering_2021_900px-540x311.jpg 540w" sizes="(max-width: 900px) 100vw, 900px" /></div></div><div id="pgc-11-2-1"  class="panel-grid-cell" ><div id="panel-11-2-1-0" class="so-panel widget widget_media_image panel-first-child panel-last-child" data-index="8" ><img decoding="async" width="900" height="518" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_Winooski-VT_Kitchen-Living_Room-Rendering_2021_900px.jpg?time=1711393486" class="image wp-image-2596  attachment-full size-full" alt="" style="max-width: 100%; height: auto;" srcset="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_Winooski-VT_Kitchen-Living_Room-Rendering_2021_900px.jpg 900w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_Winooski-VT_Kitchen-Living_Room-Rendering_2021_900px-300x173.jpg 300w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_Winooski-VT_Kitchen-Living_Room-Rendering_2021_900px-768x442.jpg 768w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CityGardens_Winooski-VT_Kitchen-Living_Room-Rendering_2021_900px-540x311.jpg 540w" sizes="(max-width: 900px) 100vw, 900px" /></div></div></div></div><div id="pg-11-3"  class="panel-grid panel-has-style" ><div class="siteorigin-panels-stretch panel-row-style panel-row-style-for-11-3" data-stretch-type="full-stretched" ><div id="pgc-11-3-0"  class="panel-grid-cell" ><div id="panel-11-3-0-0" class="so-panel widget widget_media_image panel-first-child panel-last-child" data-index="9" ><img loading="lazy" decoding="async" width="1920" height="1049" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v2_2021.jpg?time=1711393486" class="image wp-image-2588  attachment-full size-full" alt="" style="max-width: 100%; height: auto;" srcset="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v2_2021.jpg 1920w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v2_2021-300x164.jpg 300w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v2_2021-1024x559.jpg 1024w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v2_2021-768x420.jpg 768w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v2_2021-1536x839.jpg 1536w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/05/CItyGardens_Winooski-VT_Building-Exterior-Render-v2_2021-540x295.jpg 540w" sizes="(max-width: 1920px) 100vw, 1920px" /></div></div></div></div></div>	</div>
</div>


	<footer class="footer">
				<div class="footer-top">
			<div class="container">
				<div class="row">
					<div class="col-xs-12  col-md-12"><div class="widget  widget_sow-image"><div
			
			class="so-widget-sow-image so-widget-sow-image-default-c67d20f9f743"
			 data-overlay-enabled="1" data-overlay-settings="{&quot;enabled_for_widgets&quot;:[&quot;sow-image&quot;,&quot;sow-image-grid&quot;,&quot;sow-simple-masonry&quot;],&quot;theme&quot;:&quot;&quot;,&quot;show_delay&quot;:300,&quot;overlay_color&quot;:&quot;#000000&quot;,&quot;overlay_opacity&quot;:0.8000000000000000444089209850062616169452667236328125,&quot;overlay_position&quot;:&quot;bottom&quot;,&quot;overlay_size&quot;:0.299999999999999988897769753748434595763683319091796875,&quot;desktop_show_trigger&quot;:&quot;hover&quot;,&quot;touch_show_trigger&quot;:&quot;touch&quot;,&quot;responsive_breakpoint&quot;:&quot;1024px&quot;,&quot;responsive_breakpoint_unit&quot;:&quot;px&quot;,&quot;overlay_animation&quot;:&quot;fade&quot;,&quot;overlay_animation_onscreen&quot;:false,&quot;font_family&quot;:&quot;&quot;,&quot;text_size&quot;:&quot;15px&quot;,&quot;text_size_unit&quot;:&quot;px&quot;,&quot;text_color&quot;:&quot;#FFFFFF&quot;,&quot;text_padding&quot;:&quot;22px 22px 22px 22px&quot;,&quot;text_position&quot;:&quot;middle&quot;,&quot;text_align&quot;:&quot;left&quot;,&quot;text_animation&quot;:&quot;&quot;}"
		>

<div class="sow-image-container">
		<img src="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_logo_1cKO-w-tag-300x172.png" width="250" height="142" srcset="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_logo_1cKO-w-tag-300x172.png 300w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_logo_1cKO-w-tag-768x440.png 768w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_logo_1cKO-w-tag-540x310.png 540w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_logo_1cKO-w-tag-360x204.png 360w, https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_logo_1cKO-w-tag.png 806w" sizes="(max-width: 248px) 100vw, 248px" alt="" decoding="async" loading="lazy" 		class="so-widget-image"/>
	</div>

</div></div></div></div><div class="widget_text row"><div class="widget_text col-xs-12  col-md-12"><div class="widget_text widget  widget_custom_html"><div class="textwidget custom-html-widget"><strong><center>355 Main Street | Suite 500 <br>Winooski, VT 05404<br>
	(802) 497-3653 </center></strong></div></div></div></div><div class="row"><div class="col-xs-12  col-md-12"><div class="widget  widget_text">			<div class="textwidget">All images used are for illustrative purposes only. Individual features such as windows, brick and other materials’ colors may vary, as may heating and electrical layouts. The specifications of each unit may be subject to change as necessary and without notice. Images are indicative of the quality and style of the specification and may not represent wholly the actual fittings and furnishings at a development. Specification is not intended to form part of any contract or warranty unless specifically incorporated in writing into the contract.
<br><br>
Floor plans are intended to give a general indication of the proposed floor layout only. The dimensions are accurate to within +or- 50mm. Dimensions should not be used for carpet sizes, appliance spaces or items of furniture. All images and dimensions are not intended to form part of any contract or warranty. Furniture and landscaping is shown for illustrative purposes only.
</div>
		</div></div>				</div>
			</div>
		</div>
				<div class="footer-middle">
					</div>
		<div class="footer-bottom">
			<div class="container">
				<div class="footer-bottom__left">
					Site Base Theme by ProteusThemes. Site design and build by <a href="https://www.behance.net/samanthacalden1">pencils &#038; pixels design co.</a>.				</div>
				<div class="footer-bottom__right">
					© 2023 CityGardens Winooski. All rights reserved.				</div>
			</div>
		</div>
	</footer>
	</div><!-- end of .boxed-container -->

	<div class="mobmenu-overlay"></div><div class="mob-menu-header-holder mobmenu"  data-menu-display="mob-menu-slideout" data-open-icon="down-open" data-close-icon="up-open"><div class="mob-menu-logo-holder"><a href="https://citygardenswinooski.com" class="headertext"><img class="mob-standard-logo"   src="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_2c-stack-logo_120px-h-10.png?time=1711393486"  alt="CityGardens"><img class="mob-retina-logo" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2021/04/CityGardens_2c-stack-logo_120px-h-10.png?time=1711393486"  alt="Logo Header Menu"></a></div><div class="mobmenur-container"><a href="#" class="mobmenu-right-bt mobmenu-trigger-action" data-panel-target="mobmenu-right-panel" aria-label="Right Menu Button"><i class="mob-icon-menu-3 mob-menu-icon"></i><i class="mob-icon-cancel-1 mob-cancel-button"></i></a></div></div>				<div class="mobmenu-right-alignment mobmenu-panel mobmenu-right-panel  ">
				<a href="#" class="mobmenu-right-bt" aria-label="Right Menu Button"><i class="mob-icon-cancel-1 mob-cancel-button"></i></a>
					<div class="mobmenu-content">
			<div class="menu-main-menu-container"><ul id="mobmenuright" class="wp-mobile-menu" role="menubar" aria-label="Main navigation for mobile devices"><li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-42"><a href="https://citygardenswinooski.com/about/" role="menuitem" class="">About</a>
<ul  role='menu' class="sub-menu ">
	<li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1377"><a href="https://citygardenswinooski.com/about/design-concept/" role="menuitem" class="">Design Concept</a></li>	<li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1376"><a href="https://citygardenswinooski.com/about/sustainability/" role="menuitem" class="">Sustainability</a></li></ul>
</li><li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1483"><a href="https://citygardenswinooski.com/floor-plans/" role="menuitem" class="">Floor Plans + Amenities</a>
<ul  role='menu' class="sub-menu ">
	<li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2549"><a href="https://citygardenswinooski.com/floor-plans/level-2/" role="menuitem" class="">Level 2 Floor Plan</a></li>	<li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2546"><a href="https://citygardenswinooski.com/floor-plans/level-3/" role="menuitem" class="">Level 3 Floor Plan</a></li>	<li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2547"><a href="https://citygardenswinooski.com/floor-plans/level-4/" role="menuitem" class="">Level 4 Floor Plan</a></li></ul>
</li><li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1373"><a href="https://citygardenswinooski.com/community/" role="menuitem" class="">Community</a>
<ul  role='menu' class="sub-menu ">
	<li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1375"><a href="https://citygardenswinooski.com/community/dining-nightlife/" role="menuitem" class="">Dining &#038; Nightlife</a></li>	<li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1374"><a href="https://citygardenswinooski.com/community/around-the-area/" role="menuitem" class="">Around The Area</a></li></ul>
</li><li role="none"  class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1694"><a href="https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/2023/08/CityGardens-Winooski-VT_Unit-Details-2023.pdf" role="menuitem" class="">Unit Details</a></li><li role="none"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-41"><a href="https://citygardenswinooski.com/contact/" role="menuitem" class="">Contact + Apply</a></li></ul></div>
			</div><div class="mob-menu-right-bg-holder"></div></div>

		<link rel='stylesheet' id='sow-headline-default-90e9619e8a2b-11-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/siteorigin-widgets/sow-headline-default-90e9619e8a2b-11.css?ver=6.4.3&#038;time=1711393486' type='text/css' media='all' />
<link rel='stylesheet' id='sow-headline-default-2c6160dc1b5b-11-css' href='https://5vi4da.p3cdn1.secureserver.net/wp-content/uploads/siteorigin-widgets/sow-headline-default-2c6160dc1b5b-11.css?ver=6.4.3&#038;time=1711393486' type='text/css' media='all' />
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.3&amp;time=1711393486" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/citygardenswinooski.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.3&amp;time=1711393486" id="contact-form-7-js"></script>
<script type="text/javascript" id="siteorigin-premium-web-font-importer-js-extra">
/* <![CDATA[ */
var soPremiumFonts = {"font_modules":{"web_safe":{"label":"Web Safe","base_url":false,"fonts":{"Arial":{"variants":[],"subsets":["latin"],"category":"sans-serif"},"Helvetica Neue":{"variants":[],"subsets":["latin"],"category":"sans-serif"},"Tahoma":{"variants":[],"subsets":["latin"],"category":"sans-serif"},"Verdana":{"variants":[],"subsets":["latin"],"category":"sans-serif"},"Georgia":{"variants":[],"subsets":["latin"],"category":"serif"},"Palatino":{"variants":[],"subsets":["latin"],"category":"serif"},"Courier New":{"variants":[],"subsets":["latin"],"category":"monospace"}}},"google":{"label":"Google","base_url":"https:\/\/fonts.googleapis.com\/css","fonts":{"ABeeZee":["regular","italic"],"Abel":["regular"],"Abhaya Libre":["regular","500","600","700","800"],"Abril Fatface":["regular"],"Aclonica":["regular"],"Acme":["regular"],"Actor":["regular"],"Adamina":["regular"],"Advent Pro":["100","200","300","regular","500","600","700"],"Aguafina Script":["regular"],"Akronim":["regular"],"Aladin":["regular"],"Alata":["regular"],"Alatsi":["regular"],"Aldrich":["regular"],"Alef":["regular","700"],"Alegreya":["regular","italic","500","500italic","700","700italic","800","800italic","900","900italic"],"Alegreya SC":["regular","italic","500","500italic","700","700italic","800","800italic","900","900italic"],"Alegreya Sans":["100","100italic","300","300italic","regular","italic","500","500italic","700","700italic","800","800italic","900","900italic"],"Alegreya Sans SC":["100","100italic","300","300italic","regular","italic","500","500italic","700","700italic","800","800italic","900","900italic"],"Aleo":["300","300italic","regular","italic","700","700italic"],"Alex Brush":["regular"],"Alfa Slab One":["regular"],"Alice":["regular"],"Alike":["regular"],"Alike Angular":["regular"],"Allan":["regular","700"],"Allerta":["regular"],"Allerta Stencil":["regular"],"Allura":["regular"],"Almarai":["300","regular","700","800"],"Almendra":["regular","italic","700","700italic"],"Almendra Display":["regular"],"Almendra SC":["regular"],"Amarante":["regular"],"Amaranth":["regular","italic","700","700italic"],"Amatic SC":["regular","700"],"Amethysta":["regular"],"Amiko":["regular","600","700"],"Amiri":["regular","italic","700","700italic"],"Amita":["regular","700"],"Anaheim":["regular"],"Andada":["regular"],"Andika":["regular"],"Angkor":["regular"],"Annie Use Your Telescope":["regular"],"Anonymous Pro":["regular","italic","700","700italic"],"Antic":["regular"],"Antic Didone":["regular"],"Antic Slab":["regular"],"Anton":["regular"],"Arapey":["regular","italic"],"Arbutus":["regular"],"Arbutus Slab":["regular"],"Architects Daughter":["regular"],"Archivo":["regular","italic","500","500italic","600","600italic","700","700italic"],"Archivo Black":["regular"],"Archivo Narrow":["regular","italic","500","500italic","600","600italic","700","700italic"],"Aref Ruqaa":["regular","700"],"Arima Madurai":["100","200","300","regular","500","700","800","900"],"Arimo":["regular","italic","700","700italic"],"Arizonia":["regular"],"Armata":["regular"],"Arsenal":["regular","italic","700","700italic"],"Artifika":["regular"],"Arvo":["regular","italic","700","700italic"],"Arya":["regular","700"],"Asap":["regular","italic","500","500italic","600","600italic","700","700italic"],"Asap Condensed":["regular","italic","500","500italic","600","600italic","700","700italic"],"Asar":["regular"],"Asset":["regular"],"Assistant":["200","300","regular","500","600","700","800"],"Astloch":["regular","700"],"Asul":["regular","700"],"Athiti":["200","300","regular","500","600","700"],"Atma":["300","regular","500","600","700"],"Atomic Age":["regular"],"Aubrey":["regular"],"Audiowide":["regular"],"Autour One":["regular"],"Average":["regular"],"Average Sans":["regular"],"Averia Gruesa Libre":["regular"],"Averia Libre":["300","300italic","regular","italic","700","700italic"],"Averia Sans Libre":["300","300italic","regular","italic","700","700italic"],"Averia Serif Libre":["300","300italic","regular","italic","700","700italic"],"B612":["regular","italic","700","700italic"],"B612 Mono":["regular","italic","700","700italic"],"Bad Script":["regular"],"Bahiana":["regular"],"Bahianita":["regular"],"Bai Jamjuree":["200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Baloo 2":["regular","500","600","700","800"],"Baloo Bhai 2":["regular","500","600","700","800"],"Baloo Bhaina 2":["regular","500","600","700","800"],"Baloo Chettan 2":["regular","500","600","700","800"],"Baloo Da 2":["regular","500","600","700","800"],"Baloo Paaji 2":["regular","500","600","700","800"],"Baloo Tamma 2":["regular","500","600","700","800"],"Baloo Tammudu 2":["regular","500","600","700","800"],"Baloo Thambi 2":["regular","500","600","700","800"],"Balsamiq Sans":["regular","italic","700","700italic"],"Balthazar":["regular"],"Bangers":["regular"],"Barlow":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Barlow Condensed":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Barlow Semi Condensed":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Barriecito":["regular"],"Barrio":["regular"],"Basic":["regular"],"Baskervville":["regular","italic"],"Battambang":["regular","700"],"Baumans":["regular"],"Bayon":["regular"],"Be Vietnam":["100","100italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic"],"Bebas Neue":["regular"],"Belgrano":["regular"],"Bellefair":["regular"],"Belleza":["regular"],"Bellota":["300","300italic","regular","italic","700","700italic"],"Bellota Text":["300","300italic","regular","italic","700","700italic"],"BenchNine":["300","regular","700"],"Bentham":["regular"],"Berkshire Swash":["regular"],"Beth Ellen":["regular"],"Bevan":["regular"],"Big Shoulders Display":["100","300","regular","500","600","700","800","900"],"Big Shoulders Text":["100","300","regular","500","600","700","800","900"],"Bigelow Rules":["regular"],"Bigshot One":["regular"],"Bilbo":["regular"],"Bilbo Swash Caps":["regular"],"BioRhyme":["200","300","regular","700","800"],"BioRhyme Expanded":["200","300","regular","700","800"],"Biryani":["200","300","regular","600","700","800","900"],"Bitter":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Black And White Picture":["regular"],"Black Han Sans":["regular"],"Black Ops One":["regular"],"Blinker":["100","200","300","regular","600","700","800","900"],"Bokor":["regular"],"Bonbon":["regular"],"Boogaloo":["regular"],"Bowlby One":["regular"],"Bowlby One SC":["regular"],"Brawler":["regular"],"Bree Serif":["regular"],"Bubblegum Sans":["regular"],"Bubbler One":["regular"],"Buda":["300"],"Buenard":["regular","700"],"Bungee":["regular"],"Bungee Hairline":["regular"],"Bungee Inline":["regular"],"Bungee Outline":["regular"],"Bungee Shade":["regular"],"Butcherman":["regular"],"Butterfly Kids":["regular"],"Cabin":["regular","500","600","700","italic","500italic","600italic","700italic"],"Cabin Condensed":["regular","500","600","700"],"Cabin Sketch":["regular","700"],"Caesar Dressing":["regular"],"Cagliostro":["regular"],"Cairo":["200","300","regular","600","700","900"],"Caladea":["regular","italic","700","700italic"],"Calistoga":["regular"],"Calligraffitti":["regular"],"Cambay":["regular","italic","700","700italic"],"Cambo":["regular"],"Candal":["regular"],"Cantarell":["regular","italic","700","700italic"],"Cantata One":["regular"],"Cantora One":["regular"],"Capriola":["regular"],"Cardo":["regular","italic","700"],"Carme":["regular"],"Carrois Gothic":["regular"],"Carrois Gothic SC":["regular"],"Carter One":["regular"],"Catamaran":["100","200","300","regular","500","600","700","800","900"],"Caudex":["regular","italic","700","700italic"],"Caveat":["regular","700"],"Caveat Brush":["regular"],"Cedarville Cursive":["regular"],"Ceviche One":["regular"],"Chakra Petch":["300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Changa":["200","300","regular","500","600","700","800"],"Changa One":["regular","italic"],"Chango":["regular"],"Charm":["regular","700"],"Charmonman":["regular","700"],"Chathura":["100","300","regular","700","800"],"Chau Philomene One":["regular","italic"],"Chela One":["regular"],"Chelsea Market":["regular"],"Chenla":["regular"],"Cherry Cream Soda":["regular"],"Cherry Swash":["regular","700"],"Chewy":["regular"],"Chicle":["regular"],"Chilanka":["regular"],"Chivo":["300","300italic","regular","italic","700","700italic","900","900italic"],"Chonburi":["regular"],"Cinzel":["regular","500","600","700","800","900"],"Cinzel Decorative":["regular","700","900"],"Clicker Script":["regular"],"Coda":["regular","800"],"Coda Caption":["800"],"Codystar":["300","regular"],"Coiny":["regular"],"Combo":["regular"],"Comfortaa":["300","regular","500","600","700"],"Comic Neue":["300","300italic","regular","italic","700","700italic"],"Coming Soon":["regular"],"Commissioner":["100","200","300","regular","500","600","700","800","900"],"Concert One":["regular"],"Condiment":["regular"],"Content":["regular","700"],"Contrail One":["regular"],"Convergence":["regular"],"Cookie":["regular"],"Copse":["regular"],"Corben":["regular","700"],"Cormorant":["300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Cormorant Garamond":["300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Cormorant Infant":["300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Cormorant SC":["300","regular","500","600","700"],"Cormorant Unicase":["300","regular","500","600","700"],"Cormorant Upright":["300","regular","500","600","700"],"Courgette":["regular"],"Courier Prime":["regular","italic","700","700italic"],"Cousine":["regular","italic","700","700italic"],"Coustard":["regular","900"],"Covered By Your Grace":["regular"],"Crafty Girls":["regular"],"Creepster":["regular"],"Crete Round":["regular","italic"],"Crimson Pro":["200","300","regular","500","600","700","800","900","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Crimson Text":["regular","italic","600","600italic","700","700italic"],"Croissant One":["regular"],"Crushed":["regular"],"Cuprum":["regular","500","600","700","italic","500italic","600italic","700italic"],"Cute Font":["regular"],"Cutive":["regular"],"Cutive Mono":["regular"],"DM Mono":["300","300italic","regular","italic","500","500italic"],"DM Sans":["regular","italic","500","500italic","700","700italic"],"DM Serif Display":["regular","italic"],"DM Serif Text":["regular","italic"],"Damion":["regular"],"Dancing Script":["regular","500","600","700"],"Dangrek":["regular"],"Darker Grotesque":["300","regular","500","600","700","800","900"],"David Libre":["regular","500","700"],"Dawning of a New Day":["regular"],"Days One":["regular"],"Dekko":["regular"],"Delius":["regular"],"Delius Swash Caps":["regular"],"Delius Unicase":["regular","700"],"Della Respira":["regular"],"Denk One":["regular"],"Devonshire":["regular"],"Dhurjati":["regular"],"Didact Gothic":["regular"],"Diplomata":["regular"],"Diplomata SC":["regular"],"Do Hyeon":["regular"],"Dokdo":["regular"],"Domine":["regular","500","600","700"],"Donegal One":["regular"],"Doppio One":["regular"],"Dorsa":["regular"],"Dosis":["200","300","regular","500","600","700","800"],"Dr Sugiyama":["regular"],"Duru Sans":["regular"],"Dynalight":["regular"],"EB Garamond":["regular","500","600","700","800","italic","500italic","600italic","700italic","800italic"],"Eagle Lake":["regular"],"East Sea Dokdo":["regular"],"Eater":["regular"],"Economica":["regular","italic","700","700italic"],"Eczar":["regular","500","600","700","800"],"El Messiri":["regular","500","600","700"],"Electrolize":["regular"],"Elsie":["regular","900"],"Elsie Swash Caps":["regular","900"],"Emblema One":["regular"],"Emilys Candy":["regular"],"Encode Sans":["100","200","300","regular","500","600","700","800","900"],"Encode Sans Condensed":["100","200","300","regular","500","600","700","800","900"],"Encode Sans Expanded":["100","200","300","regular","500","600","700","800","900"],"Encode Sans Semi Condensed":["100","200","300","regular","500","600","700","800","900"],"Encode Sans Semi Expanded":["100","200","300","regular","500","600","700","800","900"],"Engagement":["regular"],"Englebert":["regular"],"Enriqueta":["regular","500","600","700"],"Epilogue":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Erica One":["regular"],"Esteban":["regular"],"Euphoria Script":["regular"],"Ewert":["regular"],"Exo":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Exo 2":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Expletus Sans":["regular","italic","500","500italic","600","600italic","700","700italic"],"Fahkwang":["200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Fanwood Text":["regular","italic"],"Farro":["300","regular","500","700"],"Farsan":["regular"],"Fascinate":["regular"],"Fascinate Inline":["regular"],"Faster One":["regular"],"Fasthand":["regular"],"Fauna One":["regular"],"Faustina":["regular","500","600","700","italic","500italic","600italic","700italic"],"Federant":["regular"],"Federo":["regular"],"Felipa":["regular"],"Fenix":["regular"],"Finger Paint":["regular"],"Fira Code":["300","regular","500","600","700"],"Fira Mono":["regular","500","700"],"Fira Sans":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Fira Sans Condensed":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Fira Sans Extra Condensed":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Fjalla One":["regular"],"Fjord One":["regular"],"Flamenco":["300","regular"],"Flavors":["regular"],"Fondamento":["regular","italic"],"Fontdiner Swanky":["regular"],"Forum":["regular"],"Francois One":["regular"],"Frank Ruhl Libre":["300","regular","500","700","900"],"Freckle Face":["regular"],"Fredericka the Great":["regular"],"Fredoka One":["regular"],"Freehand":["regular"],"Fresca":["regular"],"Frijole":["regular"],"Fruktur":["regular"],"Fugaz One":["regular"],"GFS Didot":["regular"],"GFS Neohellenic":["regular","italic","700","700italic"],"Gabriela":["regular"],"Gaegu":["300","regular","700"],"Gafata":["regular"],"Galada":["regular"],"Galdeano":["regular"],"Galindo":["regular"],"Gamja Flower":["regular"],"Gayathri":["100","regular","700"],"Gelasio":["regular","italic","500","500italic","600","600italic","700","700italic"],"Gentium Basic":["regular","italic","700","700italic"],"Gentium Book Basic":["regular","italic","700","700italic"],"Geo":["regular","italic"],"Geostar":["regular"],"Geostar Fill":["regular"],"Germania One":["regular"],"Gidugu":["regular"],"Gilda Display":["regular"],"Girassol":["regular"],"Give You Glory":["regular"],"Glass Antiqua":["regular"],"Glegoo":["regular","700"],"Gloria Hallelujah":["regular"],"Goblin One":["regular"],"Gochi Hand":["regular"],"Gorditas":["regular","700"],"Gothic A1":["100","200","300","regular","500","600","700","800","900"],"Gotu":["regular"],"Goudy Bookletter 1911":["regular"],"Graduate":["regular"],"Grand Hotel":["regular"],"Grandstander":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Gravitas One":["regular"],"Great Vibes":["regular"],"Grenze":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Grenze Gotisch":["100","200","300","regular","500","600","700","800","900"],"Griffy":["regular"],"Gruppo":["regular"],"Gudea":["regular","italic","700"],"Gugi":["regular"],"Gupter":["regular","500","700"],"Gurajada":["regular"],"Habibi":["regular"],"Halant":["300","regular","500","600","700"],"Hammersmith One":["regular"],"Hanalei":["regular"],"Hanalei Fill":["regular"],"Handlee":["regular"],"Hanuman":["regular","700"],"Happy Monkey":["regular"],"Harmattan":["regular","700"],"Headland One":["regular"],"Heebo":["100","200","300","regular","500","600","700","800","900"],"Henny Penny":["regular"],"Hepta Slab":["100","200","300","regular","500","600","700","800","900"],"Herr Von Muellerhoff":["regular"],"Hi Melody":["regular"],"Hind":["300","regular","500","600","700"],"Hind Guntur":["300","regular","500","600","700"],"Hind Madurai":["300","regular","500","600","700"],"Hind Siliguri":["300","regular","500","600","700"],"Hind Vadodara":["300","regular","500","600","700"],"Holtwood One SC":["regular"],"Homemade Apple":["regular"],"Homenaje":["regular"],"IBM Plex Mono":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"IBM Plex Sans":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"IBM Plex Sans Condensed":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"IBM Plex Serif":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"IM Fell DW Pica":["regular","italic"],"IM Fell DW Pica SC":["regular"],"IM Fell Double Pica":["regular","italic"],"IM Fell Double Pica SC":["regular"],"IM Fell English":["regular","italic"],"IM Fell English SC":["regular"],"IM Fell French Canon":["regular","italic"],"IM Fell French Canon SC":["regular"],"IM Fell Great Primer":["regular","italic"],"IM Fell Great Primer SC":["regular"],"Ibarra Real Nova":["regular","italic","600","600italic","700","700italic"],"Iceberg":["regular"],"Iceland":["regular"],"Imprima":["regular"],"Inconsolata":["200","300","regular","500","600","700","800","900"],"Inder":["regular"],"Indie Flower":["regular"],"Inika":["regular","700"],"Inknut Antiqua":["300","regular","500","600","700","800","900"],"Inria Sans":["300","300italic","regular","italic","700","700italic"],"Inria Serif":["300","300italic","regular","italic","700","700italic"],"Inter":["100","200","300","regular","500","600","700","800","900"],"Irish Grover":["regular"],"Istok Web":["regular","italic","700","700italic"],"Italiana":["regular"],"Italianno":["regular"],"Itim":["regular"],"Jacques Francois":["regular"],"Jacques Francois Shadow":["regular"],"Jaldi":["regular","700"],"Jim Nightshade":["regular"],"Jockey One":["regular"],"Jolly Lodger":["regular"],"Jomhuria":["regular"],"Jomolhari":["regular"],"Josefin Sans":["100","200","300","regular","500","600","700","100italic","200italic","300italic","italic","500italic","600italic","700italic"],"Josefin Slab":["100","100italic","300","300italic","regular","italic","600","600italic","700","700italic"],"Jost":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Joti One":["regular"],"Jua":["regular"],"Judson":["regular","italic","700"],"Julee":["regular"],"Julius Sans One":["regular"],"Junge":["regular"],"Jura":["300","regular","500","600","700"],"Just Another Hand":["regular"],"Just Me Again Down Here":["regular"],"K2D":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic"],"Kadwa":["regular","700"],"Kalam":["300","regular","700"],"Kameron":["regular","700"],"Kanit":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Kantumruy":["300","regular","700"],"Karla":["regular","italic","700","700italic"],"Karma":["300","regular","500","600","700"],"Katibeh":["regular"],"Kaushan Script":["regular"],"Kavivanar":["regular"],"Kavoon":["regular"],"Kdam Thmor":["regular"],"Keania One":["regular"],"Kelly Slab":["regular"],"Kenia":["regular"],"Khand":["300","regular","500","600","700"],"Khmer":["regular"],"Khula":["300","regular","600","700","800"],"Kirang Haerang":["regular"],"Kite One":["regular"],"Knewave":["regular"],"KoHo":["200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Kodchasan":["200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Kosugi":["regular"],"Kosugi Maru":["regular"],"Kotta One":["regular"],"Koulen":["regular"],"Kranky":["regular"],"Kreon":["300","regular","500","600","700"],"Kristi":["regular"],"Krona One":["regular"],"Krub":["200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Kufam":["regular","500","600","700","800","900","italic","500italic","600italic","700italic","800italic","900italic"],"Kulim Park":["200","200italic","300","300italic","regular","italic","600","600italic","700","700italic"],"Kumar One":["regular"],"Kumar One Outline":["regular"],"Kumbh Sans":["300","regular","700"],"Kurale":["regular"],"La Belle Aurore":["regular"],"Lacquer":["regular"],"Laila":["300","regular","500","600","700"],"Lakki Reddy":["regular"],"Lalezar":["regular"],"Lancelot":["regular"],"Lateef":["regular"],"Lato":["100","100italic","300","300italic","regular","italic","700","700italic","900","900italic"],"League Script":["regular"],"Leckerli One":["regular"],"Ledger":["regular"],"Lekton":["regular","italic","700"],"Lemon":["regular"],"Lemonada":["300","regular","500","600","700"],"Lexend Deca":["regular"],"Lexend Exa":["regular"],"Lexend Giga":["regular"],"Lexend Mega":["regular"],"Lexend Peta":["regular"],"Lexend Tera":["regular"],"Lexend Zetta":["regular"],"Libre Barcode 128":["regular"],"Libre Barcode 128 Text":["regular"],"Libre Barcode 39":["regular"],"Libre Barcode 39 Extended":["regular"],"Libre Barcode 39 Extended Text":["regular"],"Libre Barcode 39 Text":["regular"],"Libre Baskerville":["regular","italic","700"],"Libre Caslon Display":["regular"],"Libre Caslon Text":["regular","italic","700"],"Libre Franklin":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Life Savers":["regular","700","800"],"Lilita One":["regular"],"Lily Script One":["regular"],"Limelight":["regular"],"Linden Hill":["regular","italic"],"Literata":["200","300","regular","500","600","700","800","900","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Liu Jian Mao Cao":["regular"],"Livvic":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","900","900italic"],"Lobster":["regular"],"Lobster Two":["regular","italic","700","700italic"],"Londrina Outline":["regular"],"Londrina Shadow":["regular"],"Londrina Sketch":["regular"],"Londrina Solid":["100","300","regular","900"],"Long Cang":["regular"],"Lora":["regular","500","600","700","italic","500italic","600italic","700italic"],"Love Ya Like A Sister":["regular"],"Loved by the King":["regular"],"Lovers Quarrel":["regular"],"Luckiest Guy":["regular"],"Lusitana":["regular","700"],"Lustria":["regular"],"M PLUS 1p":["100","300","regular","500","700","800","900"],"M PLUS Rounded 1c":["100","300","regular","500","700","800","900"],"Ma Shan Zheng":["regular"],"Macondo":["regular"],"Macondo Swash Caps":["regular"],"Mada":["200","300","regular","500","600","700","900"],"Magra":["regular","700"],"Maiden Orange":["regular"],"Maitree":["200","300","regular","500","600","700"],"Major Mono Display":["regular"],"Mako":["regular"],"Mali":["200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Mallanna":["regular"],"Mandali":["regular"],"Manjari":["100","regular","700"],"Manrope":["200","300","regular","500","600","700","800"],"Mansalva":["regular"],"Manuale":["regular","500","600","700","italic","500italic","600italic","700italic"],"Marcellus":["regular"],"Marcellus SC":["regular"],"Marck Script":["regular"],"Margarine":["regular"],"Markazi Text":["regular","500","600","700"],"Marko One":["regular"],"Marmelad":["regular"],"Martel":["200","300","regular","600","700","800","900"],"Martel Sans":["200","300","regular","600","700","800","900"],"Marvel":["regular","italic","700","700italic"],"Mate":["regular","italic"],"Mate SC":["regular"],"Maven Pro":["regular","500","600","700","800","900"],"McLaren":["regular"],"Meddon":["regular"],"MedievalSharp":["regular"],"Medula One":["regular"],"Meera Inimai":["regular"],"Megrim":["regular"],"Meie Script":["regular"],"Merienda":["regular","700"],"Merienda One":["regular"],"Merriweather":["300","300italic","regular","italic","700","700italic","900","900italic"],"Merriweather Sans":["300","regular","500","600","700","800","300italic","italic","500italic","600italic","700italic","800italic"],"Metal":["regular"],"Metal Mania":["regular"],"Metamorphous":["regular"],"Metrophobic":["regular"],"Michroma":["regular"],"Milonga":["regular"],"Miltonian":["regular"],"Miltonian Tattoo":["regular"],"Mina":["regular","700"],"Miniver":["regular"],"Miriam Libre":["regular","700"],"Mirza":["regular","500","600","700"],"Miss Fajardose":["regular"],"Mitr":["200","300","regular","500","600","700"],"Modak":["regular"],"Modern Antiqua":["regular"],"Mogra":["regular"],"Molengo":["regular"],"Molle":["italic"],"Monda":["regular","700"],"Monofett":["regular"],"Monoton":["regular"],"Monsieur La Doulaise":["regular"],"Montaga":["regular"],"Montez":["regular"],"Montserrat":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Montserrat Alternates":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Montserrat Subrayada":["regular","700"],"Moul":["regular"],"Moulpali":["regular"],"Mountains of Christmas":["regular","700"],"Mouse Memoirs":["regular"],"Mr Bedfort":["regular"],"Mr Dafoe":["regular"],"Mr De Haviland":["regular"],"Mrs Saint Delafield":["regular"],"Mrs Sheppards":["regular"],"Mukta":["200","300","regular","500","600","700","800"],"Mukta Mahee":["200","300","regular","500","600","700","800"],"Mukta Malar":["200","300","regular","500","600","700","800"],"Mukta Vaani":["200","300","regular","500","600","700","800"],"Mulish":["200","300","regular","500","600","700","800","900","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"MuseoModerno":["100","200","300","regular","500","600","700","800","900"],"Mystery Quest":["regular"],"NTR":["regular"],"Nanum Brush Script":["regular"],"Nanum Gothic":["regular","700","800"],"Nanum Gothic Coding":["regular","700"],"Nanum Myeongjo":["regular","700","800"],"Nanum Pen Script":["regular"],"Neucha":["regular"],"Neuton":["200","300","regular","italic","700","800"],"New Rocker":["regular"],"News Cycle":["regular","700"],"Niconne":["regular"],"Niramit":["200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Nixie One":["regular"],"Nobile":["regular","italic","500","500italic","700","700italic"],"Nokora":["regular","700"],"Norican":["regular"],"Nosifer":["regular"],"Notable":["regular"],"Nothing You Could Do":["regular"],"Noticia Text":["regular","italic","700","700italic"],"Noto Sans":["regular","italic","700","700italic"],"Noto Sans HK":["100","300","regular","500","700","900"],"Noto Sans JP":["100","300","regular","500","700","900"],"Noto Sans KR":["100","300","regular","500","700","900"],"Noto Sans SC":["100","300","regular","500","700","900"],"Noto Sans TC":["100","300","regular","500","700","900"],"Noto Serif":["regular","italic","700","700italic"],"Noto Serif JP":["200","300","regular","500","600","700","900"],"Noto Serif KR":["200","300","regular","500","600","700","900"],"Noto Serif SC":["200","300","regular","500","600","700","900"],"Noto Serif TC":["200","300","regular","500","600","700","900"],"Nova Cut":["regular"],"Nova Flat":["regular"],"Nova Mono":["regular"],"Nova Oval":["regular"],"Nova Round":["regular"],"Nova Script":["regular"],"Nova Slim":["regular"],"Nova Square":["regular"],"Numans":["regular"],"Nunito":["200","200italic","300","300italic","regular","italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Nunito Sans":["200","200italic","300","300italic","regular","italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Odibee Sans":["regular"],"Odor Mean Chey":["regular"],"Offside":["regular"],"Old Standard TT":["regular","italic","700"],"Oldenburg":["regular"],"Oleo Script":["regular","700"],"Oleo Script Swash Caps":["regular","700"],"Open Sans":["300","300italic","regular","italic","600","600italic","700","700italic","800","800italic"],"Open Sans Condensed":["300","300italic","700"],"Oranienbaum":["regular"],"Orbitron":["regular","500","600","700","800","900"],"Oregano":["regular","italic"],"Orienta":["regular"],"Original Surfer":["regular"],"Oswald":["200","300","regular","500","600","700"],"Over the Rainbow":["regular"],"Overlock":["regular","italic","700","700italic","900","900italic"],"Overlock SC":["regular"],"Overpass":["100","100italic","200","200italic","300","300italic","regular","italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Overpass Mono":["300","regular","600","700"],"Ovo":["regular"],"Oxanium":["200","300","regular","500","600","700","800"],"Oxygen":["300","regular","700"],"Oxygen Mono":["regular"],"PT Mono":["regular"],"PT Sans":["regular","italic","700","700italic"],"PT Sans Caption":["regular","700"],"PT Sans Narrow":["regular","700"],"PT Serif":["regular","italic","700","700italic"],"PT Serif Caption":["regular","italic"],"Pacifico":["regular"],"Padauk":["regular","700"],"Palanquin":["100","200","300","regular","500","600","700"],"Palanquin Dark":["regular","500","600","700"],"Pangolin":["regular"],"Paprika":["regular"],"Parisienne":["regular"],"Passero One":["regular"],"Passion One":["regular","700","900"],"Pathway Gothic One":["regular"],"Patrick Hand":["regular"],"Patrick Hand SC":["regular"],"Pattaya":["regular"],"Patua One":["regular"],"Pavanam":["regular"],"Paytone One":["regular"],"Peddana":["regular"],"Peralta":["regular"],"Permanent Marker":["regular"],"Petit Formal Script":["regular"],"Petrona":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Philosopher":["regular","italic","700","700italic"],"Piazzolla":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Piedra":["regular"],"Pinyon Script":["regular"],"Pirata One":["regular"],"Plaster":["regular"],"Play":["regular","700"],"Playball":["regular"],"Playfair Display":["regular","500","600","700","800","900","italic","500italic","600italic","700italic","800italic","900italic"],"Playfair Display SC":["regular","italic","700","700italic","900","900italic"],"Podkova":["regular","500","600","700","800"],"Poiret One":["regular"],"Poller One":["regular"],"Poly":["regular","italic"],"Pompiere":["regular"],"Pontano Sans":["regular"],"Poor Story":["regular"],"Poppins":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Port Lligat Sans":["regular"],"Port Lligat Slab":["regular"],"Pragati Narrow":["regular","700"],"Prata":["regular"],"Preahvihear":["regular"],"Press Start 2P":["regular"],"Pridi":["200","300","regular","500","600","700"],"Princess Sofia":["regular"],"Prociono":["regular"],"Prompt":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Prosto One":["regular"],"Proza Libre":["regular","italic","500","500italic","600","600italic","700","700italic","800","800italic"],"Public Sans":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Puritan":["regular","italic","700","700italic"],"Purple Purse":["regular"],"Quando":["regular"],"Quantico":["regular","italic","700","700italic"],"Quattrocento":["regular","700"],"Quattrocento Sans":["regular","italic","700","700italic"],"Questrial":["regular"],"Quicksand":["300","regular","500","600","700"],"Quintessential":["regular"],"Qwigley":["regular"],"Racing Sans One":["regular"],"Radley":["regular","italic"],"Rajdhani":["300","regular","500","600","700"],"Rakkas":["regular"],"Raleway":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Raleway Dots":["regular"],"Ramabhadra":["regular"],"Ramaraja":["regular"],"Rambla":["regular","italic","700","700italic"],"Rammetto One":["regular"],"Ranchers":["regular"],"Rancho":["regular"],"Ranga":["regular","700"],"Rasa":["300","regular","500","600","700"],"Rationale":["regular"],"Ravi Prakash":["regular"],"Recursive":["300","regular","500","600","700","800","900"],"Red Hat Display":["regular","italic","500","500italic","700","700italic","900","900italic"],"Red Hat Text":["regular","italic","500","500italic","700","700italic"],"Red Rose":["300","regular","500","600","700"],"Redressed":["regular"],"Reem Kufi":["regular"],"Reenie Beanie":["regular"],"Revalia":["regular"],"Rhodium Libre":["regular"],"Ribeye":["regular"],"Ribeye Marrow":["regular"],"Righteous":["regular"],"Risque":["regular"],"Roboto":["100","100italic","300","300italic","regular","italic","500","500italic","700","700italic","900","900italic"],"Roboto Condensed":["300","300italic","regular","italic","700","700italic"],"Roboto Mono":["100","200","300","regular","500","600","700","100italic","200italic","300italic","italic","500italic","600italic","700italic"],"Roboto Slab":["100","200","300","regular","500","600","700","800","900"],"Rochester":["regular"],"Rock Salt":["regular"],"Rokkitt":["100","200","300","regular","500","600","700","800","900"],"Romanesco":["regular"],"Ropa Sans":["regular","italic"],"Rosario":["300","regular","500","600","700","300italic","italic","500italic","600italic","700italic"],"Rosarivo":["regular","italic"],"Rouge Script":["regular"],"Rowdies":["300","regular","700"],"Rozha One":["regular"],"Rubik":["300","regular","500","600","700","800","900","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Rubik Mono One":["regular"],"Ruda":["regular","500","600","700","800","900"],"Rufina":["regular","700"],"Ruge Boogie":["regular"],"Ruluko":["regular"],"Rum Raisin":["regular"],"Ruslan Display":["regular"],"Russo One":["regular"],"Ruthie":["regular"],"Rye":["regular"],"Sacramento":["regular"],"Sahitya":["regular","700"],"Sail":["regular"],"Saira":["100","200","300","regular","500","600","700","800","900"],"Saira Condensed":["100","200","300","regular","500","600","700","800","900"],"Saira Extra Condensed":["100","200","300","regular","500","600","700","800","900"],"Saira Semi Condensed":["100","200","300","regular","500","600","700","800","900"],"Saira Stencil One":["regular"],"Salsa":["regular"],"Sanchez":["regular","italic"],"Sancreek":["regular"],"Sansita":["regular","italic","700","700italic","800","800italic","900","900italic"],"Sansita Swashed":["300","regular","500","600","700","800","900"],"Sarabun":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic"],"Sarala":["regular","700"],"Sarina":["regular"],"Sarpanch":["regular","500","600","700","800","900"],"Satisfy":["regular"],"Sawarabi Gothic":["regular"],"Sawarabi Mincho":["regular"],"Scada":["regular","italic","700","700italic"],"Scheherazade":["regular","700"],"Schoolbell":["regular"],"Scope One":["regular"],"Seaweed Script":["regular"],"Secular One":["regular"],"Sedgwick Ave":["regular"],"Sedgwick Ave Display":["regular"],"Sen":["regular","700","800"],"Sevillana":["regular"],"Seymour One":["regular"],"Shadows Into Light":["regular"],"Shadows Into Light Two":["regular"],"Shanti":["regular"],"Share":["regular","italic","700","700italic"],"Share Tech":["regular"],"Share Tech Mono":["regular"],"Shojumaru":["regular"],"Short Stack":["regular"],"Shrikhand":["regular"],"Siemreap":["regular"],"Sigmar One":["regular"],"Signika":["300","regular","500","600","700"],"Signika Negative":["300","regular","600","700"],"Simonetta":["regular","italic","900","900italic"],"Single Day":["regular"],"Sintony":["regular","700"],"Sirin Stencil":["regular"],"Six Caps":["regular"],"Skranji":["regular","700"],"Slabo 13px":["regular"],"Slabo 27px":["regular"],"Slackey":["regular"],"Smokum":["regular"],"Smythe":["regular"],"Sniglet":["regular","800"],"Snippet":["regular"],"Snowburst One":["regular"],"Sofadi One":["regular"],"Sofia":["regular"],"Solway":["300","regular","500","700","800"],"Song Myung":["regular"],"Sonsie One":["regular"],"Sora":["100","200","300","regular","500","600","700","800"],"Sorts Mill Goudy":["regular","italic"],"Source Code Pro":["200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","900","900italic"],"Source Sans Pro":["200","200italic","300","300italic","regular","italic","600","600italic","700","700italic","900","900italic"],"Source Serif Pro":["200","200italic","300","300italic","regular","italic","600","600italic","700","700italic","900","900italic"],"Space Mono":["regular","italic","700","700italic"],"Spartan":["100","200","300","regular","500","600","700","800","900"],"Special Elite":["regular"],"Spectral":["200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic"],"Spectral SC":["200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic"],"Spicy Rice":["regular"],"Spinnaker":["regular"],"Spirax":["regular"],"Squada One":["regular"],"Sree Krushnadevaraya":["regular"],"Sriracha":["regular"],"Srisakdi":["regular","700"],"Staatliches":["regular"],"Stalemate":["regular"],"Stalinist One":["regular"],"Stardos Stencil":["regular","700"],"Stint Ultra Condensed":["regular"],"Stint Ultra Expanded":["regular"],"Stoke":["300","regular"],"Strait":["regular"],"Stylish":["regular"],"Sue Ellen Francisco":["regular"],"Suez One":["regular"],"Sulphur Point":["300","regular","700"],"Sumana":["regular","700"],"Sunflower":["300","500","700"],"Sunshiney":["regular"],"Supermercado One":["regular"],"Sura":["regular","700"],"Suranna":["regular"],"Suravaram":["regular"],"Suwannaphum":["regular"],"Swanky and Moo Moo":["regular"],"Syncopate":["regular","700"],"Syne":["regular","500","600","700","800"],"Syne Mono":["regular"],"Syne Tactile":["regular"],"Tajawal":["200","300","regular","500","700","800","900"],"Tangerine":["regular","700"],"Taprom":["regular"],"Tauri":["regular"],"Taviraj":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Teko":["300","regular","500","600","700"],"Telex":["regular"],"Tenali Ramakrishna":["regular"],"Tenor Sans":["regular"],"Text Me One":["regular"],"Thasadith":["regular","italic","700","700italic"],"The Girl Next Door":["regular"],"Tienne":["regular","700","900"],"Tillana":["regular","500","600","700","800"],"Timmana":["regular"],"Tinos":["regular","italic","700","700italic"],"Titan One":["regular"],"Titillium Web":["200","200italic","300","300italic","regular","italic","600","600italic","700","700italic","900"],"Tomorrow":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Trade Winds":["regular"],"Trirong":["100","100italic","200","200italic","300","300italic","regular","italic","500","500italic","600","600italic","700","700italic","800","800italic","900","900italic"],"Trispace":["100","200","300","regular","500","600","700","800"],"Trocchi":["regular"],"Trochut":["regular","italic","700"],"Trykker":["regular"],"Tulpen One":["regular"],"Turret Road":["200","300","regular","500","700","800"],"Ubuntu":["300","300italic","regular","italic","500","500italic","700","700italic"],"Ubuntu Condensed":["regular"],"Ubuntu Mono":["regular","italic","700","700italic"],"Ultra":["regular"],"Uncial Antiqua":["regular"],"Underdog":["regular"],"Unica One":["regular"],"UnifrakturCook":["700"],"UnifrakturMaguntia":["regular"],"Unkempt":["regular","700"],"Unlock":["regular"],"Unna":["regular","italic","700","700italic"],"VT323":["regular"],"Vampiro One":["regular"],"Varela":["regular"],"Varela Round":["regular"],"Varta":["300","regular","500","600","700"],"Vast Shadow":["regular"],"Vesper Libre":["regular","500","700","900"],"Viaoda Libre":["regular"],"Vibes":["regular"],"Vibur":["regular"],"Vidaloka":["regular"],"Viga":["regular"],"Voces":["regular"],"Volkhov":["regular","italic","700","700italic"],"Vollkorn":["regular","500","600","700","800","900","italic","500italic","600italic","700italic","800italic","900italic"],"Vollkorn SC":["regular","600","700","900"],"Voltaire":["regular"],"Waiting for the Sunrise":["regular"],"Wallpoet":["regular"],"Walter Turncoat":["regular"],"Warnes":["regular"],"Wellfleet":["regular"],"Wendy One":["regular"],"Wire One":["regular"],"Work Sans":["100","200","300","regular","500","600","700","800","900","100italic","200italic","300italic","italic","500italic","600italic","700italic","800italic","900italic"],"Yanone Kaffeesatz":["200","300","regular","500","600","700"],"Yantramanav":["100","300","regular","500","700","900"],"Yatra One":["regular"],"Yellowtail":["regular"],"Yeon Sung":["regular"],"Yeseva One":["regular"],"Yesteryear":["regular"],"Yrsa":["300","regular","500","600","700"],"ZCOOL KuaiLe":["regular"],"ZCOOL QingKe HuangYou":["regular"],"ZCOOL XiaoWei":["regular"],"Zeyada":["regular"],"Zhi Mang Xing":["regular"],"Zilla Slab":["300","300italic","regular","italic","500","500italic","600","600italic","700","700italic"],"Zilla Slab Highlight":["regular","700"]}}}};
/* ]]> */
</script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/siteorigin-premium/addons/plugin/web-font-selector/js/so-premium-tmce-fonts-importer.min.js?ver=1.21.3&amp;time=1711393486" id="siteorigin-premium-web-font-importer-js"></script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-includes/js/underscore.min.js?ver=1.13.4&amp;time=1711393486" id="underscore-js"></script>
<script type="text/javascript" id="structurepress-main-js-extra">
/* <![CDATA[ */
var StructurePressVars = {"pathToTheme":"https:\/\/citygardenswinooski.com\/wp-content\/themes\/structurepress-pt"};
/* ]]> */
</script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/themes/structurepress-pt/assets/js/main.min.js?ver=v1.0.0&amp;time=1711393486" id="structurepress-main-js"></script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/themes/structurepress-pt/vendor/proteusthemes/wai-aria-walker-nav-menu/wai-aria.js?time=1711393486" id="structurepress-wp-wai-aria-js"></script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/wp-featherlight/js/wpFeatherlight.pkgd.min.js?ver=1.3.4&amp;time=1711393486" id="wp-featherlight-js"></script>
<script type="text/javascript" id="siteorigin-panels-front-styles-js-extra">
/* <![CDATA[ */
var panelsStyles = {"fullContainer":".boxed-container","stretchRows":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://5vi4da.p3cdn1.secureserver.net/wp-content/plugins/siteorigin-panels/js/styling.min.js?ver=2.29.9&amp;time=1711393486" id="siteorigin-panels-front-styles-js"></script>
<script>document.body.className = document.body.className.replace("siteorigin-panels-before-js","");</script>	</body>
</html>